---
model_id: kiosk-mobile
model_name: Kiosk Mobile
hardware_version_id: k2100-dell-7230
hardware_version_name: Dell 7230
url: k2100-dell-7230-hardened-image-pkg.zip
sha256: 7D41E15793D956755421C90F32D6B1878BCA51CADC3011A2270405F3E0A76AAE
version: 25.12.0
package_size: 11663058194
kiosk_ver: 4.7.11.5065
core_ver: 5.16.1
pe_ver: 1.0.0.52
release_date: 1766050073085
...
---
signature: 6b4233ba3af4f98b0ededcd43cc0def5a5464ce646f933eea3f2823ba01caf47c6aa6959593d48f4cfb26f37143def037f9325cc8f73e6750fa29ae891d037579296e287ce946f800f82cbdfd880b836f1eae80ba594b8206863783d1be92d1e8d9d9c2058d9e4e27f0b90b8d199a3b01e703ac24657011a351b601c4c4bfb7d768aa1ea9483d473a5cc15be170964ee3df4bacd3bed48ba6e8af42e47a7ced149373692fe609a4e69596452f057e4596d6bdc574c54fcf254becad364be76d48cfdf0027e00129b7c65ff9ffb86b6b674b52d9e5a60e6185a9f8304b2414dce728e6a7653a7318d1862269450a8d891575a986e03d73eeb76d163edc1a4572145e74bc39919d3c583aa87e31f7f88218991fbcd593dec0d8a83c60f3614f9ffc829929bfb1d0cd6a735040aa3f09691cef08e9e7dc3f3e4d0d37a9fd2235710a40eef8d3997aedc0c6c9d9b34dbb7aeddd0f2f0ac586cc0cf89e00ca4583250658830974b2ab4cbc0191b78238c95eb1aa290e8a50eeeb54894fd1b25f0a058650efdac3ca4ae0972be7c70db3a71525504b592dd985aed3238cd13228b8d35cbea517a0f78a78eda3e8a9f8984f57455da55b735b3b4b9f2dc4078de88de82b1b2bb35ee9cb5e9981aad0a8a0b98bb0b09f07cc84ea1576fe7cd92b2b3beccc3fcb009a84d5b90833d2318ab0590eeec07e7aeb4261040f3a7f224c6145a69
...